{
  "arch": "aarch64",
  "build": "hf9a8d21_3",
  "build_number": 3,
  "depends": [
    "_openmp_mutex >=4.5",
    "bzip2 >=1.0.8,<2.0a0",
    "libgcc-ng >=12",
    "libgomp",
    "libstdcxx-ng >=12",
    "libzlib >=1.2.13,<2.0a0",
    "python >=3.8"
  ],
  "license": "GPL-2.0-only",
  "license_family": "GPL",
  "name": "spades",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1723540925218,
  "version": "4.0.0"
}